# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Adek Lanin, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:57+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Adek Lanin, 2023\n"
"Language-Team: Indonesian (https://app.transifex.com/rosarior/teams/13584/id/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: id\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: apps.py:28 apps.py:54 links.py:14 queues.py:7
msgid "Duplicates"
msgstr "Duplikat"

#: apps.py:60
msgid "Duplicate backend"
msgstr ""

#: classes.py:90
msgid "Null backend"
msgstr ""

#: duplicate_backends.py:9
msgid "Exact document file checksum"
msgstr ""

#: duplicate_backends.py:32
msgid "Exact document label"
msgstr ""

#: links.py:18 models.py:39 views.py:79
msgid "Duplicated documents"
msgstr "Dokumen terduplikasi"

#: links.py:24 queues.py:24
msgid "Duplicated document scan"
msgstr "Dokumen pindai terduplikasi"

#: models.py:19 models.py:31
msgid "Stored duplicate backend"
msgstr ""

#: models.py:20
msgid "Stored duplicate backends"
msgstr ""

#: models.py:35
msgid "Document"
msgstr "Dokumen"

#: models.py:47
msgid "Duplicated backend entry"
msgstr ""

#: models.py:48
msgid "Duplicated backend entries"
msgstr ""

#: queues.py:10
msgid "Duplicates slow"
msgstr ""

#: queues.py:15
msgid "Clean empty duplicate lists"
msgstr "Bersihkan daftar duplikat"

#: queues.py:19
msgid "Scan document duplicates"
msgstr ""

#: views.py:36
msgid "Only exact copies of this document will be shown in the this list."
msgstr ""

#: views.py:40
msgid "There are no duplicates for this document"
msgstr ""

#: views.py:44
#, python-format
msgid "Duplicates for document: %s"
msgstr ""

#: views.py:70
msgid ""
"Duplicates are documents that are composed of the exact same file, down to "
"the last byte. Files that have the same text or OCR but are not identical or"
" were saved using a different file format will not appear as duplicates."
msgstr ""

#: views.py:77
msgid "There are no duplicated documents"
msgstr ""

#: views.py:87
msgid "Scan for duplicated documents?"
msgstr ""

#: views.py:95
msgid "Duplicated document scan queued successfully."
msgstr ""
